50
All Time Ranking
65
All Time Discoveries
Submitted 5 Vulnerabilities
Submitted 5 Vulnerabilities
May 29, 2024
Submitted 1 Vulnerability
Submitted 1 Vulnerability
December 5, 2023

Showing 1-20 of 65 Vulnerabilities

Title CVE ID CVSS Vector Date
Advanced File Manager <= 5.2.4 - Sensitive Information Exposure via Directory Listing CVE-2024-5598 7.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N June 28, 2024
FileOrganizer <= 1.0.7 - Sensitive Information Exposure via Directory Listing CVE-2024-5599 7.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N June 6, 2024
Everest Backup <= 2.2.4 - Authenticated (Admin+) Arbitrary File Upload CVE-2023-7201 7.2 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H March 25, 2024
CformsII <= 15.0.5 - Unauthenticated stored Cross-Site Scripting CVE-2024-22149 7.2 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:N January 15, 2024
weForms <= 1.6.18 - Missing Authorization via export_form_entries CVE-2023-51524 6.5 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N December 27, 2023
Opal Estate Pro – Property Management and Submission <= 1.7.6 - Authenticated (Contributor+) Stored Cross-Site Scripting CVE-2024-3666 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N May 21, 2024
DearFlip <= 2.2.26 - Authenticated (Contributor+) Stored Cross-Site Scripting via force_fit CVE-2024-29807 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N March 25, 2024
HashBar – WordPress Notification Bar <= 1.4.1 - Authenticated (Author+) Stored Cross-Site Scripting CVE-2023-51372 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N December 26, 2023
Guest Author <= 2.3 - Authenticated (Author+) Stored Cross-Site Scripting CVE-2023-49747 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N December 4, 2023
Parallax Slider Block <= 1.2.5 - Authenticated (Author+) Stored Cross-Site Scripting CVE-2023-49184 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N November 29, 2023
Responsive Lightbox <= 2.4.5 - Authenticated (Author+) Stored Cross-Site Scripting via name CVE-2023-49174 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N November 29, 2023
ARI Stream Quiz <= 1.2.32 - Authenticated (Contributor+) Stored Cross-Site Scripting CVE-2023-47835 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N November 16, 2023
Quiz And Survey Master <= 8.1.13 - Authenticated (Contributor+) Stored Cross-Site Scripting CVE-2023-47834 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N November 16, 2023
Brizy <= 2.4.29 - Cross-Site Scripting CVE-2023-51396 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N November 6, 2023
Mediabay <= 1.6 - Authenticated (Editor+) Stored Cross-Site Scripting Vulnerability CVE-2023-46066 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N October 16, 2023
Tutor LMS <= 2.2.4 - Authenticated (Subscriber+) Stored Cross-Site Scripting CVE-2023-4805 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N September 25, 2023
PowerPress <= 11.0.11 - Authenticated(Contributor+) Stored Cross-Site Scripting via Media URL CVE-2023-4820 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N September 13, 2023
Absolutely Glamorous Custom Admin <= 7.2.3 - Authenticated (Admin+) Server-Side Request Forgery CVE-2024-33627 5.5 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N April 24, 2024
Easy Digital Downloads <= 3.2.6 - Authenticated(Shop Manager+) Stored Cross-Site Scripting via variable pricing options CVE-2024-0659 5.5 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N February 2, 2024
WP Event Manager <= 3.1.41 - Authenticated (Editor+) Stored Cross-Site Scripting CVE-2023-49181 5.5 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N November 29, 2023

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation